﻿.jumbotron {
    background-color: #abe1f9;
    color: #014174;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 20px;
}
.jumbotron h1 {
    text-shadow: 2px 2px #ffffff;
    color: #014174;
    font-size: 42px;
    margin: 20px 0 10px 0;
}
#head-disclaimer p {
    color: #014174;
    font-size: 14px;
    margin: 0;
}